<gun_reload_effects.xml>
  <reload12_25>
    <type>	SimpleReload	</type>
    <duration>552.0</duration>
    <sound>wwiihwa_rld_12_25mm</sound>
  </reload12_25>
  <reload20_45>
    <type>	SimpleReload	</type>
    <duration>1760.0</duration>
    <sound>wwiihwa_rld_20_45mm</sound>
  </reload20_45>
  <reload50_75>
    <type>	SimpleReload	</type>
    <duration>2022.0</duration>
    <sound>wwiihwa_rld_50_75mm</sound>
  </reload50_75>
  <reload85_107>
    <type>	SimpleReload	</type>
    <duration>3002.0</duration>
    <sound>wwiihwa_rld_85_107mm</sound>
  </reload85_107>
  <reload115_152>
    <type>	SimpleReload	</type>
    <duration>2989.0</duration>
    <sound>wwiihwa_rld_115_152mm</sound>
  </reload115_152>
  <reload155_170>
    <type>	SimpleReload	</type>
    <duration>5515.0</duration>
    <sound>wwiihwa_rld_155_170mm</sound>
  </reload155_170>
  <reload_automat_reloading_155_170>
    <type>	BarrelReload	</type>
    <duration>	6450	</duration>
    <shellDuration>	1225	</shellDuration>
    <sound>wwiihwa_automat_short_oneshell</sound>
    <startLong>gun_rld_automat_reloading_long_start</startLong>
    <startLoop>wwiihwa_reloading_empty</startLoop>
    <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
    <loopShell>gun_rld_automat_reloading_long_oneshell_mod</loopShell>
    <loopShellDt>0.3</loopShellDt>
    <loopShellLast>wwiihwa_automat_long_last_big</loopShellLast>
    <loopShellLastDt>2.2</loopShellLastDt>
    <lastShellAlert>wwiihwa_automat_short_lastshell</lastShellAlert>
    <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
    <caliber>SWITCH_ext_rld_automat_caliber_155_170mm</caliber>
  </reload_automat_reloading_155_170>
  <reload_automat_reloading_115_152>
    <type>	BarrelReload	</type>
    <duration>	6450	</duration>
    <shellDuration>	1225	</shellDuration>
    <sound>wwiihwa_automat_short_oneshell</sound>
    <startLong>gun_rld_automat_reloading_long_start</startLong>
    <startLoop>wwiihwa_reloading_empty</startLoop>
    <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
    <loopShell>gun_rld_automat_reloading_long_oneshell_mod</loopShell>
    <loopShellDt>0.3</loopShellDt>
    <loopShellLast>wwiihwa_automat_long_last</loopShellLast>
    <loopShellLastDt>1.962</loopShellLastDt>
    <lastShellAlert>wwiihwa_automat_short_lastshell</lastShellAlert>
    <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
    <caliber>SWITCH_ext_rld_automat_caliber_115_152mm</caliber>
  </reload_automat_reloading_115_152>
  <reload_automat_reloading_85_107>
    <type>	BarrelReload	</type>
    <duration>	6450	</duration>
    <shellDuration>	1225	</shellDuration>
    <sound>wwiihwa_automat_short_oneshell</sound>
    <startLong>gun_rld_automat_reloading_long_start</startLong>
    <startLoop>wwiihwa_reloading_empty</startLoop>
    <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
    <loopShell>gun_rld_automat_reloading_long_oneshell_mod</loopShell>
    <loopShellDt>0.3</loopShellDt>
    <loopShellLast>wwiihwa_automat_long_last_small</loopShellLast>
    <loopShellLastDt>1.962</loopShellLastDt>
    <lastShellAlert>wwiihwa_automat_short_lastshell</lastShellAlert>
    <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
    <caliber>SWITCH_ext_rld_automat_caliber_85_107mm</caliber>
  </reload_automat_reloading_85_107>
  <reload_automat_reloading_50_75>
    <type>	BarrelReload	</type>
    <duration>	6450	</duration>
    <shellDuration>	1225	</shellDuration>
    <sound>wwiihwa_automat_short_oneshell</sound>
    <startLong>gun_rld_automat_reloading_long_start</startLong>
    <startLoop>wwiihwa_reloading_empty</startLoop>
    <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
    <loopShell>gun_rld_automat_reloading_long_oneshell_mod</loopShell>
    <loopShellDt>0.3</loopShellDt>
    <loopShellLast>wwiihwa_automat_long_last_small</loopShellLast>
    <loopShellLastDt>1.962</loopShellLastDt>
    <lastShellAlert>wwiihwa_automat_short_lastshell</lastShellAlert>
    <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
    <caliber>SWITCH_ext_rld_automat_caliber_50_75mm</caliber>
  </reload_automat_reloading_50_75>
  <reload_automat_reloading_20_45>
    <type>	BarrelReload	</type>
    <duration>	4450	</duration>
    <shellDuration>	500	</shellDuration>
    <sound>gun_rld_automat_reloading_short_oneshell</sound>
    <startLong>gun_rld_automat_reloading_long_start</startLong>
    <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
    <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
    <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
    <loopShellDt>0.3</loopShellDt>
    <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
    <loopShellLastDt>0.5</loopShellLastDt>
    <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
    <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
    <caliber>SWITCH_ext_rld_automat_caliber_20_45mm</caliber>
  </reload_automat_reloading_20_45>
  <reload_automat_reloading_12_25>
    <type>	BarrelReload	</type>
    <duration>	6450	</duration>
    <shellDuration>	200	</shellDuration>
    <sound>gun_rld_automat_reloading_short_oneshell</sound>
    <startLong>gun_rld_automat_reloading_long_start</startLong>
    <startLoop>gun_rld_automat_reloading_long_loop</startLoop>
    <stopLoop>gun_rld_automat_reloading_long_loop_stop</stopLoop>
    <loopShell>gun_rld_automat_reloading_long_oneshell</loopShell>
    <loopShellDt>0.3</loopShellDt>
    <loopShellLast>gun_rld_automat_reloading_long_oneshell_last</loopShellLast>
    <loopShellLastDt>0.2</loopShellLastDt>
    <lastShellAlert>gun_rld_automat_reloading_short_lastshell</lastShellAlert>
    <ammoLow>gun_rld_automat_no_enough_shells</ammoLow>
    <caliber>SWITCH_ext_rld_automat_caliber_12_25mm</caliber>
  </reload_automat_reloading_12_25>
  <autoloader_reload85_107>
    <type>AutoReload</type>
    <duration>1100.0</duration>
    <sound>gun_rld_autoloader_short_oneshell</sound>
    <reloadStart>gun_rld_autoloader_long_start</reloadStart>
    <autoLoaderFull>gun_rld_autoloader_full_complete</autoLoaderFull>
    <lastShellAlert>gun_rld_autoloader_short_lastshell</lastShellAlert>
    <clipShellLoad>gun_rld_autoloader_long_oneshell</clipShellLoad>
    <clipShellLoadDuration>700.0</clipShellLoadDuration>
    <ammoLow>gun_rld_autoloader_no_enough_shells</ammoLow>
    <almostComplete>gun_rld_autoloader_full_almost_complete</almostComplete>
    <shotFail>gun_rld_autoloader_shot_fail</shotFail>
    <almostCompleteDuration>6000.0</almostCompleteDuration>
    <caliber>SWITCH_ext_rld_autoloader_caliber_85_107mm</caliber>
  </autoloader_reload85_107>
</gun_reload_effects.xml>